Information on source package kio

Available versions

ReleaseVersion
stretch5.28.0-2
buster5.54.1-1
sid5.54.1-1

Resolved issues

BugDescription
CVE-2017-6410kpac/script.cpp in KDE kio before 5.32 and kdelibs before 4.14.30 call ...

Search for package or bug name: Reporting problems